package com.payu.baas.core.model

enum class ApiName {
    GET_CLIENT_TOKEN,
    SEND_OTP,
    VERIFY_OTP,
    SET_PASSWORD,
    UPDATE_PASSWORD,
    LOGIN,
    GET_USER_STATE,
    VERIFY_EMPLOYEE,
    PAN_VALIDATE,
    GET_ACCOUNT_BALANCE_DETAILS,
    GET_ACCOUNT_DETAILS,
    GET_TRANSACTION_DETAILS,
    GET_USER_DETAILS,
    UPDATE_USER_EMAIL,
    UPDATE_MOBILE_NUMBER,
    UPDATE_USER_ADDRESS,
    GET_TRANSACTION_CHARGES,
    SAVE_ADDRESS,
    ADD_BENEFICIARY,
    GET_BENEFICIARY,
    UPDATE_BENEFICIARY,
    PREVALIDATE_TRANSACTION,
    GET_RECENT_BENEFICIARY,
    DELETE_BENEFICIARY,
    BENEFICIARY_BANK_TRANSFER,
    KYC_SELFIE,
    KYC_AADHAR,
    KYC_LOCATION,
    KYC_RESULTS,
    VERIFY_KYC_RESULTS,
    GET_SALARY_ADVANCE_INFO,
    CARD_IMAGE,
    CARD_DETAILS,
    CARD_FULFILMENT,
    CARD_SET_PIN,
    UNBLOCK_CARD,
    BLOCK_CARD,
    GET_LIMITS,
    GET_TRANSACTION_MODE,
    SET_LIMITS,
    SET_TRANSACTION_MODE,
    GET_PIN_STATUS,
    UPDATE_PIN,
    GET_APPLICATION_ID,
    KARZA_TOKEN,
    KARZA_ADD_NEW_CUSTOMER,
    KARZA_GENERATE_CUSTOMER_TOKEN

}